### Method

# Gtk ListItem get_focusable

since: 4.12

#### Declaration [src]

    gboolean
    gtk_list_item_get_focusable (
      GtkListItem* self
    )

#### Description [src]

Checks if a listitem has been set to be focusable via `gtk_list_item_set_focusable()`.

Available since: 4.12

Gets property | `Gtk.ListItem:focusable`

#### Return value

Type: `gboolean`

True if the item is focusable.